# AzureResourceSet


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subscriptions** | **List[str]** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.azure_resource_set import AzureResourceSet

# TODO update the JSON string below
json = "{}"
# create an instance of AzureResourceSet from a JSON string
azure_resource_set_instance = AzureResourceSet.from_json(json)
# print the JSON string representation of the object
print(AzureResourceSet.to_json())

# convert the object into a dict
azure_resource_set_dict = azure_resource_set_instance.to_dict()
# create an instance of AzureResourceSet from a dict
azure_resource_set_from_dict = AzureResourceSet.from_dict(azure_resource_set_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


